<!DOCTYPE html>

<head>
    <title>portfolio</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <div class="header">
            <a href="a" class="logo">
                <img src="./logo.svg" alt="logo">
            </a>

            <ul class="nav">
                <li class="nav-item"><a href="#">Home</a></li>
                <li class="nav-item"><a href="#">About</a></li>
                <li class="nav-item"><a href="#">Skills</a></li>
                <li class="nav-item"><a href="#">Portfolio</a></li>
                <li class="nav-item"><a href="#">Contact</a></li>
            </ul>
            <div>
                <a class="header-btn" href="a">Hire me</a>
            </div>
        </div>
    </header>

    <section>
        <div class="hero">
            <div class="hero1">Hi, I am <a href="#">Kartik Bansal 👋</a></div>
            <div class="hero2">Creative designer & front-end developer</div>
            <div class="hero3">CI design and code beautifully simple things, and I love what I do.</div>
            <img class="avatar" src="./avatar.svg" alt="avatar">
        </div>
    </section>
    <section>
        <div class="button">

            <div class="bt1">
                <div>
                    <img class="emblema" src="./emblema1.svg" alt="experience">
                </div>
                <div>
                    <div class='title'>5+</div>
                    <div class="subtitle">Years of Experience</div>
                </div>
                <div>
                    <img class='arrow' src="./arrow.svg" alt="continue">
                </div>
            </div>

            <div class="bt2">
                <div>
                    <img class="emblema" src="./emblema2.svg" alt="projects">
                </div>
                <div>
                    <div class='title'>100+ </div>
                    <div class="subtitle">Completed Projects</div>
                </div>
                <div>
                    <img class='arrow' src="./arrow.svg" alt="continue">
                </div>
            </div>
        
            <div class="bt3">
                <div>
                    <img class="emblema" src="./emlema3.svg" alt="clients">
                </div>
                <div>
                    <div class='title'>50+</div>
                    <div class="subtitle"> Happy Clients</div>
                </div>
                <div>
                    <img class='arrow' src="./arrow.svg" alt="continue">
                </div>
            </div>
        </div>
    </section>

    <div class="about">
        <img class="person" src="./person.svg">
        <div>
            <p class="btn1-about"> Who I Am</p>
            <p class="title-about">About Me</p>
            <p class="text-about">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building
                clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality
                using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition
                to working on various solo full stack projects, I have worked with creative teams, which involves daily
                stand-ups and communications, source control, and project management.</p>
            <a class="header-btn" href="a">Hire me</a>
        </div>
    </div>
    <div class="works">
        <p class="btn-work"> my works</p>
        <p class="title-work">Featured Works</p>
        <ul class="example-work">
            <li class="way-work"><a href="#">All</a></li>
            <li class="way-work"><a href="#">Mobile App</a></li>
            <li class="way-work"><a href="#">Website Design</a></li>
            <li class="way-work"><a href="#">Website Development</a></li>
        </ul>
    </div>
    <div>
        <div class="work-img">
            <img src="./work1.svg">
            <img src="./work2.svg">
            <img src="./work3.svg">
            <img src="./work4.svg">
            <img src="./work5.svg">
            <img src="./work6.svg">
        </div>
    </div>

    <div class="footer">
        <div>
            <p class="name">Kartik Bansal.</p>
            <p class="profession">Creative designer & front-end developer</p>
        </div>
        <div>
            <p class="menu-title">Useful Links</p>
            <ul>
                <li class="menu-item"><a href="#">Home</a></li>
                <li class="menu-item"><a href="#">About</a></li>
                <li class="menu-item"><a href="#">Skills</a></li>
                <li class="menu-item"><a href="#">Portfolio</a></li>
                <li class="menu-item"><a href="#">Contact</a></li>
            </ul>
        </div>
        <div>
            <p class="menu-title">Social Media</p>
            <ul>
                <li class="menu-item"><a href="#">Instagram</a></li>
                <li class="menu-item"><a href="#"> linkedin</a></li>
                <li class="menu-item"><a href="#">Dribbble</a></li>
                <li class="menu-item"><a href="#"> Behance</a></li>
                <li class="menu-item"><a href="#">Github</a></li>
            </ul>
        </div>
        <div>
            <p class="menu-title">Newsletter</p>
            <p class="menu-item">Enter your email and get notified about news, of.</p>

        </div>
    </div>
</body>
</html>